SRC=$(wildcard *.txt)
HTMLFRAGMENT=$(addsuffix .html, $(basename $(SRC)))

.SUFFIXES:

.PHONY: all clean

all: html code epydoc
#	make -C ./build/code all
#	make -C ./build/test all
#	make -C ./build all
    		
html: $(HTMLFRAGMENT)

%.html: %.txt    
	./rst2html.py --stylesheet ./build/style.css $< > ./build/$@

code:
	./code2html

epydoc:
	./epydoc.sh

clean:
	make -C ./build clean
	
